body {
  min-height: 100vh;
  min-width: 480px;
  background: #000000;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing:antialiased;
}

main {
background: linear-gradient(92deg, rgba(0,0,0,0.5) 300px, rgba(255,255,255,0) 390px), url(uobg-bg.gif) 750px 100px no-repeat, url(bg.jpg) 50% 0 no-repeat;

}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #ffffff !important;
  font-size: 3rem;
  font-family: 'Arial', sans-serif;
  font-weight: 900;
  line-height: 1.25;
}

.h1, h1 {
  font-size: 2.9374rem;
}
h2 div {
  font-size: 3.3125rem;
    font-family: 'Arial', sans-serif;
  font-weight: 900;
}
.h2, h2 {
  font-size: 2.5rem;
}
.h3, h3 {
  font-size: 2.5rem;
}
.h4, h4 {
  font-size: 1.25rem;
}
.h5, h5, .h6, h6 {
  font-size: 1rem;
}

.navbar-brand {
  font-size: 1.5rem;
  padding: 0;
  font-weight: 900;
  color: #FFCA28 !important;
}

.navbar-dark .navbar-nav .nav-link {
  color: #ffffff; !important;
  font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: #FFCA28 !important;
}

.bg-primary {
  background: #FFCA28 !important;
}

hr.bg-primary {
  background: rgb(255,202,40) !important;
  background: linear-gradient(100deg, rgba(255,202,40,1) 0%, rgba(255,179,0,1) 50%, rgba(255,202,40,1) 100%) !important;
}

hr {
  border: 0;
  min-width: 1px;
  min-height: 1px;
}

/*a, a:visited {
  color: #222A39;
  transition:all 0.3s ease;
}

a:hover, a:active {
  color: #3FAEFF;
}*/

label {
  color: #222A39;
  font-weight: 900;
}

ul {
  padding-left: 1.1em;
}

.card-body {
  padding: 1rem;
}

.badge {
  font-weight: 400;
}

.form-control,
.custom-select {
  border: 2px solid #E2E2E2;
  border-radius: 20px;
  line-height: 1;
  padding: 0.5rem 0.875rem;
}
textarea.form-control {
  line-height: 1.5;
}
.form-control-sm {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

.custom-select:not([size]):not([multiple]),
select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 4px);
    padding-right: 58px;
    background: #fff url("./img/select.svg") no-repeat calc(100% - 3px) 50%;
}

.custom-select-sm {
  height: calc(1.8125rem + 2px) !important;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  font-size: 0.875rem;
  background-size: 30px !important;
}

.custom-control-input ~ label {
  font-weight: 400;
}

.page-link {
  color: #222A39;
  padding: 0.5rem 0.7rem;
}
/*a.page-link:hover {
  color: #3FAEFF;
  background: transparent;
  text-decoration: underline;
}*/

[data-counter].custom-control:after {
  content: attr(data-counter);
  float: right;
}

.btn,
a.btn {
  font-size: .875rem;
  padding: .875rem 1.75rem;
  border-radius: 4px;
  text-shadow: none;
  font-weight: 900;
  line-height: 1;
  border-width: 1px;
}

.btn-sm {
  padding: .5rem 1rem !important;
  font-size: .75rem !important;
}

.btn-lg {
  padding: 1.25rem 2.5rem !important;
  font-size: 1rem !important;
}

.btn-primary,
a.btn-primary {
  color: #212121;
  /*background: linear-gradient(270deg, #FFCC10 0%, #FF7D07 100%);*/
  background: #FFCA28;
  border: 2px solid #FFCA28;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  transition: all 0.2s ease-in-out;
}
.btn-primary:hover,
a.btn-primary:hover {
  /*opacity: 0.9;*/
  background: #FFB300;
  border-color: #FFB300;
  color: #212121;
}


/**/.appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}